A A A
Forum Scope


Match



Forum Options



Min search length: 3 characters / Max search length: 84 characters
Forum Login
Lost password?
plugins-topic
Upgrade to 1.8.1
Avatar
Philip Ridley

16 Posts
(Offline)
1
Dec 29, 2022 - 3:49 pm
Print

I am getting this alert in WordPress
All Premium Plugins and Themes Installer

You have version 1.7.0 installed. Update to 1.8.0.

When I agree to install, it says it has happened but then the system reverts back to asking for the upgrade.
My TinyMCE interface isn’t working, is that because of this?

Avatar
Simple Press
395 Posts
(Offline)
2
Jan 9, 2023 - 9:12 pm
Print

Not sure about the TinyMCE issue but the 1.7 to 1.8 issue you reported should be resolved now.  If you update again, you should not get the repeat prompt.

Forum Timezone: America/New_York
All RSSShow Stats
Administrators: Blues Dancer, Simple Press, SP Community Support
Top Posters:
Mr Papa: 19448
Ike: 2086
Brandon: 864
kvr28: 804
jim: 630
FidoSysop: 577
Conrad_Farlow: 531
fiddlerman: 358
Stefano Prete: 325
Newest Members:
natashaciq
Shantae Loo
Cornelius McLean
Toby Feeney
Sergio Maclean
Guy Culpin
Angelica O'Ferrall
Ashli Buckland
Mike Patteson
Forum Stats:
Groups: 7
Forums: 17
Topics: 10068
Posts: 79387

 

Member Stats:
Guest Posters: 608
Members: 16996
Moderators: 0
Admins: 3

Most Users Ever Online
1170
Currently Online
Guest(s)
11
Currently Browsing this Page

1 Guest(s)